body{
background-repeat : no-repeat;
background-position : 50% 0%;
	background-image : url( "/web/20150803042155im_/http://drahtbiegeteile.de/bg_start.jpg" )
}

div #LayoutLYR{
z-index:0 !important
}

div #menuebereichLYR{
z-index:100000 !important
} 

#FormsRadioButton1{
position:relative;
left:-10px;
top:-3px;
width:17px !important;
height:17px !important
}

 #FormsRadioButton2{
position:relative;
left:-10px;
top:-3px;
width:17px !important;
height:17px !important
}

A:active{
color:#375385;
font-family:Arial;
font-size:14px;
font-weight:bold
}

A:link{
color:#375385;
font-family:Arial;
font-size:14px;
font-weight:bold;
text-decoration:none
}

A:visited{
color:#375385;
font-family:Arial;
font-size:14px;
font-weight:bold;
text-decoration:none
}

A.mehrlink:active{
color:#fff; 
font-family:Arial; 
font-size:12px;
font-weight:normal
} 

 A.mehrlink:visited{
color:#fff; 
font-family:Arial; 
font-size:12px;
font-weight:normal
} 

 A.mehrlink:link{
color:#fff; 
font-family:Arial; 
font-size:12px;
font-weight:normal
} 

#jMenu li a {
	color:#FFF
}

A.footlink:active{
color:#fff; 
font-family:Arial; 
font-size:14px;
font-weight:bold
} 

A.footlink:visited{
color:#fff; 
font-family:Arial; 
font-size:14px;
font-weight:bold
} 

A.footlink:link{
color:#fff; 
font-family:Arial; 
font-size:14px;
font-weight:bold
} 

A:hover{
color:#ff0000;
font-family:Arial;
font-size:14px;
font-weight:bold;
text-decoration:none
}

A.mehrlink:hover{ 
color:#ff0000; 
font-family:Arial; 
font-size:12px;
font-weight:normal
}

A.footlink:hover{ 
color:#ff0000; 
font-family:Arial; 
font-size:14px;
font-weight:bold
}

/*
     FILE ARCHIVED ON 04:21:55 Aug 03, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:42:18 Nov 20, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  PetaboxLoader3.datanode: 2471.79 (4)
  exclusion.robots: 0.291
  exclusion.robots.policy: 0.27
  load_resource: 2424.976
  captures_list: 260.813
  esindex: 0.02
  LoadShardBlock: 213.216 (3)
  RedisCDXSource: 9.894
  PetaboxLoader3.resolve: 123.231 (3)
  CDXLines.iter: 28.291 (3)
*/